/* Start Viewport desktop */
#body-content { height:2082px; }
body { background-color:#000000; background-image:none; }
#imageContainer_71 { top:728px; left:-8px; width:971px; height:19px; z-index:125; }
#imageContainer_71 img { width:971px; height:40px; margin-top:-10px; margin-left:0px; }
#imageContainer_72 { top:0px; left:-10px; width:987px; height:17px; z-index:101; }
#imageContainer_72 img { width:987px; height:26px; margin-top:-4px; margin-left:0px; }
#imageContainer_76 { top:572px; left:686px; width:277px; height:1083px; z-index:110; }
#imageContainer_76 img { width:1626px; height:1083px; margin-top:0px; margin-left:-674px; }
#imageContainer_79 { top:312px; left:0px; width:288px; height:1172px; z-index:111; }
#imageContainer_79 img { margin-top:0px; margin-left:-736px; width:1759px; height:1172px; }
#imageContainer_98 { top:1472px; left:19px; width:928px; height:261px; z-index:112; }
#imageContainer_98 img { margin-top:-447px; margin-left:0px; width:928px; height:1156px; }
#imageContainer_99 { top:301px; left:0px; width:272px; height:271px; z-index:113; }
#imageContainer_99 img { margin-top:0px; margin-left:-89px; width:450px; height:271px; }
#imageContainer_100 { top:301px; left:671px; width:309px; height:265px; z-index:118; }
#imageContainer_100 img { margin-top:0px; margin-left:-21px; width:352px; height:265px; }
#imageContainer_101 { top:1093px; left:771px; width:170px; height:56px; z-index:139; }
#imageContainer_101 img { margin-top:-19px; margin-left:0px; width:170px; height:94px; }
#imageContainer_102 { top:588px; left:616px; width:345px; height:140px; z-index:114; }
#imageContainer_102 img { margin-top:-27px; margin-left:0px; width:345px; height:194px; }
#audioPlayer_104 { top:10px; width:320px; height:44px; left:0px; z-index:115; }
#imageContainer_106 { top:572px; left:-6px; width:984px; height:19px; z-index:116; }
#imageContainer_106 img { margin-top:-11px; margin-left:0px; width:984px; height:40px; }
#imageContainer_110 { top:1161px; left:272px; width:401px; height:284px; z-index:121; }
#imageContainer_110 img { margin-top:0px; margin-left:-29px; width:459px; height:284px; }
#imageContainer_112 { top:1464px; left:286px; width:383px; height:277px; z-index:117; }
#imageContainer_112 img { margin-top:-48px; margin-left:0px; width:383px; height:372px; }
#imageContainer_113 { top:591px; left:288px; width:381px; height:570px; z-index:127; }
#imageContainer_113 img { margin-top:0px; margin-left:-38px; width:458px; height:570px; }
#imageContainer_114 { top:301px; left:671px; width:24px; height:446px; z-index:120; }
#imageContainer_114 img { margin-top:-71px; margin-left:0px; width:24px; height:587px; }
#imageContainer_115 { top:279px; left:-8px; width:988px; height:22px; z-index:119; }
#imageContainer_115 img { margin-top:-9px; margin-left:0px; width:988px; height:40px; }
#imageContainer_117 { top:294px; left:269px; width:19px; height:623px; z-index:122; }
#imageContainer_117 img { margin-top:0px; margin-left:-3px; width:25px; height:623px; }
#imageContainer_118 { top:717px; left:671px; width:22px; height:1033px; z-index:143; }
#imageContainer_118 img { margin-top:0px; margin-left:-10px; width:42px; height:1033px; }
#imageContainer_120 { top:918px; left:267px; width:21px; height:824px; z-index:130; }
#imageContainer_120 img { margin-top:0px; margin-left:-6px; width:34px; height:824px; }
#imageContainer_122 { top:858px; left:957px; width:23px; height:887px; z-index:146; }
#imageContainer_122 img { margin-top:0px; margin-left:-7px; width:36px; height:887px; }
#imageContainer_123 { top:863px; left:-4px; width:27px; height:887px; z-index:123; }
#imageContainer_123 img { margin-top:0px; margin-left:-5px; width:36px; height:887px; }
#imageContainer_125 { top:1445px; left:21px; width:938px; height:19px; z-index:128; }
#imageContainer_125 img { margin-top:-10px; margin-left:0px; width:938px; height:38px; }
#imageContainer_126 { top:1735px; left:-14px; width:1012px; height:46px; z-index:148; }
#imageContainer_126 img { margin-top:-4px; margin-left:0px; width:1012px; height:53px; }
#imageContainer_127 { top:1150px; left:-10px; width:1000px; height:30px; z-index:137; }
#imageContainer_127 img { margin-top:-11px; margin-left:0px; width:1000px; height:53px; }
#txtBox_130 { top:332px; left:281px; width:392px; height:249px; z-index:109; }
#audioPlayer_131 { top:911px; width:320px; height:43px; left:759px; z-index:129; }
#imageContainer_132 { top:747px; left:19px; width:249px; height:189px; z-index:131; }
#imageContainer_132 img { margin-top:-24px; margin-left:0px; width:249px; height:237px; }
#imageContainer_136 { top:740px; left:679px; width:278px; height:196px; z-index:134; }
#imageContainer_136 img { margin-top:-49px; margin-left:0px; width:278px; height:294px; }
#audioPlayer_139 { top:1102px; width:320px; height:44px; left:313px; z-index:132; }
#imageContainer_133 { top:923px; left:679px; width:284px; height:227px; z-index:133; }
#imageContainer_133 img { margin-top:-29px; margin-left:0px; width:284px; height:284px; }
#imageContainer_131 { top:918px; left:19px; width:250px; height:225px; z-index:141; }
#imageContainer_131 img { margin-top:-13px; margin-left:0px; width:250px; height:250px; }
#imageContainer_135 { top:1161px; left:19px; width:249px; height:284px; z-index:135; }
#imageContainer_135 img { margin-top:0px; margin-left:-10px; width:268px; height:284px; }
#imageContainer_137 { top:1156px; left:691px; width:256px; height:284px; z-index:136; }
#imageContainer_137 img { margin-top:-6px; margin-left:0px; width:256px; height:295px; }
#imageContainer_138 { top:591px; left:19px; width:249px; height:137px; z-index:144; }
#imageContainer_138 img { margin-top:-82px; margin-left:0px; width:249px; height:301px; }
#imageContainer_139 { top:591px; left:693px; width:271px; height:137px; z-index:138; }
#imageContainer_139 img { margin-top:-44px; margin-left:0px; width:271px; height:224px; }
#imageContainer_142 { top:923px; left:288px; width:391px; height:229px; z-index:140; }
#imageContainer_142 img { margin-top:0px; margin-left:-8px; width:406px; height:229px; }
#imageContainer_143 { top:1083px; left:19px; width:157px; height:60px; z-index:142; }
#imageContainer_143 img { margin-top:-13px; margin-left:0px; width:157px; height:86px; }
#imageContainer_134 { top:1464px; left:24px; width:244px; height:286px; z-index:145; }
#imageContainer_134 img { width:244px; height:325px; margin-top:-20px; margin-left:0px; }
#imageContainer_141 { top:1472px; left:693px; width:265px; height:278px; z-index:147; }
#imageContainer_141 img { width:265px; height:353px; margin-top:-38px; margin-left:0px; }
#pasteDiv_141 { top:192px; width:53px; height:20px; left:697px; z-index:161; }
#imageContainer_83 { top:17px; left:0px; width:977px; height:262px; z-index:157; }
#imageContainer_83 img { margin-top:0px; margin-left:-42px; width:1060px; height:262px; }
#imageContainer_144 { top:1939px; left:166px; width:131px; height:143px; z-index:149; }
#imageContainer_144 img { width:143px; height:143px; margin-top:0px; margin-left:-6px; }
#imageContainer_145 { top:1807px; left:19px; width:115px; height:160px; z-index:150; }
#imageContainer_145 img { width:115px; height:164px; margin-top:-2px; margin-left:0px; }
#imageContainer_146 { top:1795px; left:368px; width:218px; height:205px; z-index:151; }
#imageContainer_146 img { width:221px; height:205px; margin-top:0px; margin-left:-2px; }
#imageContainer_147 { top:1800px; left:616px; width:154px; height:138px; z-index:152; }
#imageContainer_147 img { width:154px; height:147px; margin-top:-4px; margin-left:0px; }
#imageContainer_148 { top:1841px; left:803px; width:132px; height:126px; z-index:153; }
#imageContainer_148 img { width:132px; height:132px; margin-top:-3px; margin-left:0px; }
#imageContainer_150 { top:1795px; left:166px; width:136px; height:121px; z-index:154; }
#imageContainer_150 img { width:136px; height:136px; margin-top:-8px; margin-left:0px; }
#imageContainer_151 { top:1964px; left:608px; width:184px; height:107px; z-index:155; }
#imageContainer_151 img { width:184px; height:138px; margin-top:-15px; margin-left:0px; }
#audioPlayer_142 { top:404px; width:320px; height:101px; left:1011px; z-index:156; }
#txtBox_142 { top:17px; left:0px; width:322px; height:56px; z-index:158; }
/* End Viewport desktop */
